
operationId: showDefaultField
summary: Show default field
tags:
  -  admin default fields

parameters:
  - $ref: ../../../components/path-parameters/id.yml

responses:
  200:
    description: Success
    content:
      application/json:
        schema:
          allOf:
            - $ref: ../../../components/schemas/entities/default-field/properties.yml
            - $ref: ../../../components/schemas/entities/default-field/relations.yml

  400:
    $ref: ../../../components/responses/400-bad-request.yml
